Subject: Re: test suite failure t5570, 8 with v2.4.1-168-g1ea28e1

From: Jeff King <[email-masked]>
Date: Tue, 19 May 2015 13:22:54 -0400

On Tue, May 19, 2015 at 10:20:04AM -0700, Stefan Beller wrote:

> so today I am running make test (no special flags I am aware of) on my
> ubuntu machine using
> git v2.4.1-168-g1ea28e1 and t5570-git-daemon.sh (not ok 8 - fetch
> notices corrupt idx) fails.
> 
> Any hints?

It works for me. :)

Is the problem reproducible, or intermittent? The daemon-oriented tests
sometimes can suffer from weird races. 

If it is reproducible, what does running it with "-v -i" (and maybe
"-x") say?

-Peff